@charset "windows-1252"; 

#qr_code{	 
	height: 210px;
	width: 260px;
	margin: 10px auto 0px auto;
	font-size: 0.8em;
	font-weight: bold;
	color: #000;		 
	text-align: center;	
	/*border:1px solid #000;*/
}
#ajaxNewsletter, .newsletterContainer {
	/* newsletter container */
}
#newsletterFormDiv {
	/* newsletter form elements */
}
.newsletterTextInput {
	/* email text input */
}
#newsletterLoading {
	/* the loading message while the subscription is beeing handled */
}
.success {
	/* the success message container */
}  
.lettre_info{ 
	border: 1px solid #000;	
	padding: 10px 0px 10px 10px; 
	margin-bottom: 2px;
	min-height: 70px;
	height: auto;
}	   
.no_lettre_info{
	float: left;
	width: 650px; 
	height: 40px; 
	/*border: 1px solid #f00; */
}
.content_lettrinfo{	
	float: left;
	clear: both;  
	margin-left: -10px;
	/*border: 1px solid #0f0; */
}		
.telechargt_lettrinfo{
	float:left;	 
	margin-bottom: 10px; 
	padding: 5px 0px 5px 10px;
	border: 1px solid #00f;
} 
/* ****************************************************** */
/* ****************************************************** */
.msg_defilant div{ 
	width: 590px;
	float: left;
	clear: both; 
}  
.msg_defilant textarea{ 
	width: 580px;  
	height: auto;
	padding: 5px;
	color: #fff;  
	font-weight: bold; 
	font-style: italic;
	background-color: #444; 
	border: 1px dashed #fff;
}
/* ************ Zones d'affichage à bascule ************* */ 
/* ****************************************************** */
.btn {
	background-color: #564545;
	color: #000;
}		
.entree {
	background-color: #fff;
	color: #000;
}	
/* ****************************************************** */
.container { 
 	clear: both;
	float: left;
	margin-left: 0px;	 
	padding: 0px;
	color: #000;
	/*border: 1px solid #f00;*/
}
.container table tr td {
	vertical-align: top;
}
.container textarea {
	width: 580px;  
	height: auto; 
	margin-left: 0px;
	padding: 5px;
	color: #fff;  
	font-weight: bold; 
	font-style: italic;
	background-color: #444; 
	border: 1px dashed #fff;
}
.container div {
	width: 100%;
	float: left;
	clear: both;   
	margin-left: 0px;
}  
/*.container p {
	width: 100%;
	float: left;
	margin-left: 0px;
}  	*/
.fd_noir { 
	background-color: #000;	
} 
h2.trigger {
	padding: 5px 0 0 35px;
	margin: 0px 0px 2px 5px;
	background-image: url(../img_1kd/std/openclose2.png); 	
	background-repeat: no-repeat;
	height: 28px;
	line-height: 20px;	/* alignement du titre */
	width: 350px;
	font-size: 0.8em;
	font-weight: bold;
	text-align: left;
	float: left;  
	/*border: 2px solid #00f;*/
}
h2.miniature {
	float: left;  
	padding: 5px 10px 0px 5px;
	border: 1px solid #000;
	background-image: url(../img_1kd/std/openclose3.png); 
	width: 185px; 
	height: 245px;
	background-color: #564545;
	border: 1px solid #000;
	vertical-align:bottom;
}
h2.trigger a {
	color: #ccc;	/* couleur du titre */
	text-decoration: none;
	/*display: block;*/
}
h2.trigger a:hover {
	color: #ccfa;	/* couleur du titre survolé */
}
h2.active {
	background-position: left bottom;
} 
h2.trigger div{	
	height: 32px;
	margin-left: 32px;
	padding-top: 0px;
	text-align: left;
	vertical-align: top; 
	/*border: 1px solid #f00;*/
}
h2.trigger div img {
	text-align: left;
	vertical-align: top;
}	 
.bdo_toggle div {  
	clear: both;
	float: left;
	width: 800px; 
	height: 120px;
	margin-bottom: 0px; 
	background: #000;
	line-height: 26px;
	font-size: 1em;
	font-weight: normal;
	text-align: center;	
	vertical-align: top;
	/*border: 1px solid #cc2*/ 
} 
.bdo_toggle table{ 
	width: 590px;
	height: 110px;
	background: #333;
	vertical-align: top;
	text-align: center;	 
	padding: 2px 2px 2px 2px;
	margin-bottom: -20px;
	border-top: 5px solid #000;
	border-left: 5px solid #000;
	border-right: 5px solid #000;
}
/* Panneaux déroulant -  Contenu */
.toggle_container {
	margin-bottom: 10px;
	padding: 5px;
	/*background: #111;*/
	overflow: visible;
	/*font-size: 1em;*/	
	width: 100%;
	clear: both;
	border: 1px solid #000;
}
.toggle_container .block div {
	padding: 5px;
	margin: 5px;
	border: 1px solid #000;
	vertical-align: top;
	color: #f00;	/* couleur du texte */
}
.toggle_container h3 {
	font: 1.6em normal Georgia, "Times New Roman", Times, serif;
	margin: 0 0 10px;
	padding: 0 0 5px 0;
	border-bottom: 1px dashed #222;		/* droite de separation en tirés */
}
.toggle_container img {
	float: center;
	margin: 0;
	padding: 5px;
}
.toggle_container .block table td {
	background: #666; 
	margin: 0 0 -20px 0;
}
.toggle_container .block table td img {
	margin: 0 0 0 0;
}
.toggle_container .block table td:first-child {
	width: 390px;
	padding:10px 5px 10px 5px;
	background: #666; 
	text-align: justify;
}
/* ****************************************************** */
/* ****************************************************** */
#charte_graphique {	
	text-align: justify;
}
#charte_graphique textarea {	
	width: 580px;  
	height: auto; 
	margin-left: 0px;
	padding: 5px;
	color: #fff;  
	font-weight: bold; 
	font-style: italic;
	background-color: #444; 
	border: 1px dashed #fff;
}
#charte_graphique table {	
	margin: 0 auto 60px auto;	
	border-collapse: collapse;	
	
}
#charte_graphique table td {	
 	width: 120px;		
	border: 1px solid #fff;
	padding: 2px 5px 2px 5px; 
}
#references a{
	color : #f00;
	font-weight: bold; 
} 
#presentation_PDF{
}		 
#presentation_PPS{	
	height: 720px;
}
/* ****************************************************** */
/* *************** Codes postaux et insee *************** */ 
#form_cpe{	   
	width: 320px;
	border: 1px solid #000;
	padding: 20px 50px 5px 5px;
	margin:0px auto 10px auto;
}						
#form_cpe td:first-child{	   
	width:110px;
	text-align: right;
}
.resultats{		 
	border: 1px solid #000;	
	padding: 0px 10px 0px 10px;
	margin-bottom: 5px;
}  
/* ****************************************************** */
/* ************* Onglets de tabulation******************* */
/* *** Provient du site http://snipplr.com/view/18559/ ** */
.simple-tabs ul {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 0.85em; list-style: none;
	float: left; position: relative; border-right: 1px solid #ddd; bottom: -1px;
}
.simple-tabs li {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 0.85em; list-style: none;
	float: left; border: 1px solid #ddd; border-right: none;
}
.simple-tabs li a {
	/*resets*/margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 0.85em; list-style: none;
	float: left; text-decoration: none; padding: .5em 1.7em; color: #555555; background: #e6e6e6;
}
.simple-tabs li a:hover { background: #dadada; color: #212121; }
.simple-tabs li.selected-tab { border-bottom-color: #fff; }
.simple-tabs li.selected-tab a, .simple-tabs li.selected-tab a:hover { background: #fff; }
.tab-panel { clear:left; border: 1px solid #d3d3d3; background: #ffffff; color: #222222; padding: 1.5em 1.7em;    }
